BODY {
	SCROLLBAR-FACE-COLOR: #000000; SCROLLBAR-HIGHLIGHT-COLOR: #acb2ca; SCROLLBAR-SHADOW-COLOR: #330066; SCROLLBAR-3DLIGHT-COLOR: #878ba4; SCROLLBAR-ARROW-COLOR: #ffffcc; SCROLLBAR-TRACK-COLOR: #000000; SCROLLBAR-DARKSHADOW-COLOR: #878ba4;
}
td {  font-size: 12px; font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; line-height: 135%; color: #000000; background-repeat: repeat}
h1 {  font-size: 20px; color: #333366; line-height: 100%; font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; margin-bottom: 14px; margin-top: 0px}
h2 {  font-size: 18px; color: #666666; line-height: 100%; font-family: Geneva, Arial, Helvetica, san-serif; margin-bottom: 0em}
.nolinespace {  line-height: normal}
.largertxt {  font-size: 16px; line-height: 120%}
.smallertxt {  font-size: 10px; line-height: 120%; margin-top: 0px}
p {  margin-top: 10px; margin-bottom: 12px}
h3 { font-size: 26px; color: #000000; line-height: 100% ; font-family: Geneva, Arial, Helvetica, san-serif ; margin-bottom: 0px}
.courier {  font-family: "Courier New", Courier, mono; font-size: 13px; line-height: 100%; color: #000000}
.sidebar {  color: #003399}
.browntext {  color: #990000}
.notopspace {  margin-top: 0px}
.nobotspace {  margin-bottom: 0px}
.smalltxt2 {  font-size: 10px; line-height: 100%; color: #999999; margin-top: 0px}
h4 {  font-size: 14px; color: #990000; margin-bottom: 0em; line-height: 100%; font-weight: normal; margin-top: 18px}
.deeppurp {  color: #333366}
.yellowsm {  font-size: 10px; line-height: 100%; color: #FFFFCC; margin-top: 0px}
.fallacytxt {  font-size: 10px; line-height: 120%; color: #CC9966; margin-top: 0px}
.courierbrown {  font-family: "Courier New", Courier, mono; font-size: 13px; line-height: 100%; color: #990000}
.smalltxt3 {  font-size: 10px; line-height: 120%; color: #666666}
.tablebck {  background-repeat: no-repeat}
table {  background-repeat: no-repeat}
.updates { font-size: 11px; font-weight: bold; color: #FFFFCC; background-color: #CCCCCC; border: #9999CC none; margin-bottom: 0px; margin-top: 15px}
